| Home | Libraries | People | FAQ | More

##### object::crbegin

Return a const reverse iterator to the first element of the reversed container.

###### Synopsis

    const_reverse_iterator
    crbegin() const;

###### Description

The pointed-to element corresponds to the last element of the non-reversed container. If the container is empty, `crend()` is returned.

###### Complexity

Constant.

###### Exception Safety

No-throw guarantee.